@font-face {
	font-family: 'Roboto';
	src: local('Roboto'), local('Roboto-Regular'), url('Roboto-Regular.woff') format('woff');
		url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Regular.woff2') format('woff2');
		/*url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');***/
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Nunito';
	src: local('Nunito'), local('Nunito-Regular'), url('Nunito-Regular.ttf') format('truetype');
		/*url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');***/
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MontserratAlt';
	src: local('MontserratAlternates'), local('MontserratAlternates-Medium'), url('MontserratAlternates-Medium.ttf') format('truetype');
		/*url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');***/
	font-weight: normal;
	font-style: normal;
}


/* цвета, шрифты, фоны элементов, отступы*/

/*  #F1EBE4 isabelline фон
#9C7A97 Mountbatten кнопки
#42033D russian violet верх и акцент
#FC814A coral акцент2
#FEC8AF apricot

*/
:root {
    --font1: 'Nunito', sans-serif; /*"Montserrat", sans-serif;*/
    --font2: 'Nunito', sans-serif;

    --col1: gray;  /* 2 #413C58;/*#48304D; */
    --col2: #C8C4FD; /*  #e6f4ff;*/
    --col3: #ebebeb; /* fon*/
    --col4: #48304D;  /; /* #48304D;/*#584B53 wenge; */
    --col5: #b3deff; /* 2 #FEC8AF; */
    --colfortext: rgb(41, 41, 41);

    --bigbuttoncolor: #48304D;

    --roundedcolor: #FC814A;

    --red: #EFA48B;
    --green: #F7FFF6;

    --dopcol1: white;
    --dopcol2: #f5f5f5;
    --dopcol3: f5f5f5;
    --dopcol4: blue;
    --dopcol5: #41E847;

    --mainbgcolor: white;/*var(--col3);*/
    --fonmenu: var(--col3);
    --mainfontcolor: var(--colfortext);
    --zagcolor: var(--colfortext);
    --mainlinkcolor: #3F88C5;
    --linkactivecolor: #6E18C0;
    --highlightcolor: var(--col1);

    --gradient1: linear-gradient(0deg, white 10%, var(--col5) 100%);

    --tableheadcolor: var(--col5);
    --tableheadcolor2: #EFE6DD;
    --tablebordercolor: var(--col5);
    --tablebordercolor2: var(--col5);
    --tablevydtr: #F8F5F1; /* #FFF1EB; /*#F5F5F5; /*#EFF5FA; /*#fffafa;*/



    --fontsize_button: 14px;
    --fontsize_main: 16px;
    --fontsize_krupnee: 18px;
    --fontsize_krupno: 24px;

    --lineheight_main: 20px;
    --lineheight_krupnee: 22px;
    --lineheight_krupno: 28px;
    --fontsize_mini: 14px;
    --padbot_main: 20px !important;

    --zagfont: var(--font1);
    --mainfont: var(--font2);
    --mainfontsize: var(--fontsize_main);
    --mainlineheight: var(--lineheight_main);

    --contentbg: white;
    --contentborder: 0px solid var(--col1);

    --helpbg: white;
    --helpborder: #3F88C5;
    --helpimgborder: #ebebeb;

    --polefont: var(--font2);
    --polefontsize: var(--fontsize_main);
    --pfont: var(--font2);
    --polebg: #F8F5F1;  /*white; /* #F8F5F1; /*#FFF7EB; /* #FFEEE2;*/


    --topmenu_height: 75px;
    --topmenu_color: linear-gradient(74deg, rgba(255,255,255,0.6502976190476191) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%);
    /*rgba(205,205,255,0.5);*/
    --topmenu_button_font_color: white;
    --topmenu_button_hover: #ebebeb;
    --topbuttonfont: var(--font1);

    --buttoncolor: #d4d4d4; /* #9C7A97; /* #A882B0; /* var(--col5);/* #d4d4d4;*/
    --buttonactivecolor: var(--col1);
    --buttonactivefontcolor: white;
    --bordercolor: #ebebeb;


    --vkladkainactivebg: #f5f5f5;
    --vkladkaactivebg: white;
    --vkladkaheight: 35px;
    --vkladkafontcolor: var(--mainlinkcolor);

    --vars_menuactive_bg: #ADDCFF;

    --zag_before_color: gray;
    --h1_font_size: 24px;
    --zag_color: black;
    --zag_after_color: gray;


    --btsbg: var(--mainbgcolor);
    --btsborderraduis: 15px;
    --btsmargin: 10px; /*10px 0;*/
    --btspadding: 0 0 0 20px;
    --btsjustifycontent: start;
    --btsbuttonmargin: 0 0 0 0;
    --btsbuttonpadding:  5px;


    --buttonfontcolor: rgb(41, 41, 41);
    --buttonbg: var(--buttoncolor)/* #d4d4d4 /* #dc3943;*/;
    --buttonborder: 0px #dc3943 solid; /* 1px solid #d4d4d4 */
    --buttonbg_hover:  var(--col1);/*#6E18C0; /*#e3646c;*/
    --buttoncolor_hover: white;
    --buttonborder_hover: 0px #e3646c solid;
    --buttonbg_active: #bd222c;
    --buttonfontsize: var(--fontsize_button);
    --buttonfont: var(--font1);

    --markercolor: #2e9aff;

}
